﻿@charset "utf-8";
body,ul,li,ol,dl,dd,dt,h3,table{margin: 0;padding: 0;font-family:"微软雅黑";font-size: 14px;}
body{ background: url(../images/hbg.png) 0 161px repeat-x #F9F9F9;}

/**内容 列表**/

.cen-main{}
.cen-div{ margin:0px auto; width:1060px; padding:20px 20px 0; overflow:hidden;  }
.con_title_left{ line-height:30px;}
.title{ font-size:26px;color:#333333;}
.con_div{color:#9e9e9e; border-bottom:1px solid #e5e5e5; padding-bottom:10px;}
.con_div a{color:#9e9e9e;}
.con_div a:hover{color:#FF0000;}
.con_cen{ min-height:500px;margin-bottom:20px;     padding-bottom: 20px;color:#4c5157;font-size:16px}
.zs{ background:#f9f9f9; padding:20px; color:#9e9e9e; font-size:14px; line-height:30px; margin-bottom:20px;}
.zs span{ color:#9e9e9e;font-size:16px;}
.con-left{ width:192px;}
.cen-div-1 .con-right{ width:830px;font-size:16px;}

.dy{ height:50px; line-height:50px; border-top:1px solid #e5e5e5;}
.con-left{min-height:800px; border-right:1px solid #eeeeee;  }
.con-left ul li {
  line-height: 30px;
  font-size: 14px;
  padding: 10px 0;
  cursor: pointer;
  border-bottom: 1px solid #eeeeee;
}
.con-left ul li a:hover {
  background: #0C86D8;
  color: #fff;
}
.con-left ul li a {
  display: block;	
  color: #0C86D8;
  text-align: left;
  text-indent: 14px;
}
.list_div {
  border-bottom: 1px solid #ccc;
  padding-bottom:15px;
}
.list_div a{}
.list_div:hover {
    background: #f7f7f7;
}
.list-right_title  {
  color: #525252;
  cursor: pointer;
  font-size: 24px;
  line-height: 50px;
}
.list-right_title  a {
  color: #525252;
  font-size: 20px;
}
.list-right_title  a:hover{color:#A10000;}
.cen-div-1{ overflow: hidden; min-height:800px;border-top:1px solid #eeeeee; padding-bottom: 20px;}
.column-name {
  background: #0C86D8;
  padding: 5px;
  color:#fff;
}
.column-name a{ color:#fff;}
.list_left_title{ color:#0C86D8;}
.con_title_left {color:#333;}
.con_title_left a{color:#333;}
.con_title_left a:hover{color:#A10000;}
.con_title_left span{color:#333}
.linow {
  color: #fff !important;
  background: #0C86D8 !important;
}
.title_cen{color:#000; font-size:30px;}
.bottom2c {width: 25px;
    margin-top: 10px;}
	.bottom2b {
    margin-top: 10px; margin-left:25px;}
	.header{ height:62px; background:#0C86D8;}


.top_div{ width:800px; height:55px;}
.printIco{    
    padding-left: 22px; display:inline-block;width:40px;cursor:pointer}
	






.nav-list{ margin-top:20px; margin-left:20px;}

.listpo{height:40px;line-height:40px}

.color_52 {
    color: #525252;
	font-size:14px;line-height:30px
}

.mar-t2{margin-top:20px}

.info_ewm
{clear:both;padding:30px 0 25px;text-align:center; color:#999; line-height:25px;}

.con-right h3{height:60px;line-height:50px;color:#df3a39;text-align:center;font-size:30px}
#listtCon{font-size:16px;padding-top:10px}
.list_pic li{ float:left; width:180px; height:214px; text-align:center;  color:#666; font-size:16px; margin-left:12px; margin-right:10px; margin-top:20px;}
.list_pic li a{color:#666;}
.list_pic li a:hover{color:#A10000;}
.list_pic li img{ width:180px; height:170px; margin-bottom:8px;}

.list_pic2 li{ float:left; width:130px; height:214px; text-align:center;  color:#666; font-size:16px; margin-left:12px; margin-right:10px; margin-top:20px;}
.list_pic2 li a{color:#666; font-weight: bold;}
.list_pic2 li a:hover{color:#A10000;}
.list_pic2 li img{ width:102px; height:112px; margin: 0 auto 8px; display: block; }
.list_pic2 li p{ height: 25px; line-height: 25px; text-align: center; font-size: 14px;}

.con-lefta{ width:172px;}
.con-lefta li a:hover{color:#cc0000 !important;}
.con-lefta{min-height:600px; border-right:1px solid #eeeeee;  }
.con-lefta ul li {line-height: 30px;font-size: 14px;cursor: pointer; }

.stime{ background:url(2016_info_time.gif) left no-repeat; }
.zzy{ padding: 10px 0; border-bottom: 1px solid #e5e5e5; text-indent: 2em;}
.zzy span{ color: red;}

.zldc{ background: white url(../images/line.jpg) repeat-y left top;}
.zldl{ width: 160px; float: left; padding-left: 10px; padding-top: 15px;}
.zldl .zldpic{ width: 135px; height: 163px; margin: 0 auto 6px;}
.zldl p{ line-height: 40px; text-align: center; color: #004788; font-size: 18px;}
.zldl p.zzw{ line-height: 25px; font-size: 14px; color: #333;}
.zldl ul{ padding-top: 15px;}
.zldl li{ height: 35px; line-height: 35px; font-size: 14px; text-align: center;}
.zldl li a{ color: #000;}
.zldl li.hover{ background: #ffffff;}
.zldr{ width: 630px; float: right; padding: 0 15px; min-height: 798px; overflow-x: hidden;}
.zldr #con_ld_1 p{ line-height: 35px; font-size: 16px;}

.mheader{ display: none;}
.mna{ display: none;}
.mfooter{ display: none;}

.div_div{width:160px;margin: 0 auto;}


.hpsp-c{padding-bottom: 1em;}

.maincon {
  margin-top: 15px;
  padding: 20px;
  border-top: 2px solid #347BD7;
}
.maincon-t {
  line-height: 2em;
  padding: 20px 0;
  font-size: 26px;
  text-align: center;
}
.maincon-i {
  height: 20px;
  line-height: 20px;
  font-size: 12px;
  text-align: center;
  color: #333333;
  background-color: #f1f1f1;
}
.btn {
  height: 20px;
  line-height: 20px;
  padding: 0 5px;
  font-size: 12px;
  background-color: #e1e1e1;
  color: #666666;
  cursor: pointer;
}
.maincon-p {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 30px;
  text-align: center;
  font-size: 12px;
  color: #666666;
  border-bottom: 1px solid #f1f1f1;
}
.maincon-p a { color: #666666;}
.maincon-c {
  line-height: 2em;
  padding: 20px 10px;
  font-family: "宋体";
  font-size: 16px;
}
.maincon-l {
  text-align: right;
  font-family: "宋体";
}
.maincon-b {
  margin-top: 20px;
  padding: 10px 0;
  overflow: hidden;
  border-top: 1px solid #f1f1f1;
}
.maincon-b ul li {
  display: inline;
  float: left;
  margin-left: 70px;
}
.maincon-info {
  margin: 20px 0;
  padding: 10px 0;
  background-color: #f9f9f9;
}
.info-f {
  float: left;
  width: 490px;
  line-height: 50px;
  padding-left: 20px;
  background-color: #f9f9f9;
}

.xgwd {
  margin-bottom:10px;
  border-bottom: 1px solid #cc3333;
}

.xgwd p {
  width: 100px; 
  height: 30px; 
  background-color: #CC3333; 
  line-height: 30px; 
  text-align: center; 
  color: #fff; 
  font-size: 16px; 
  font-weight: blod;
}
.xgwz li {
  padding-left: 10px;
  line-height: 40px;
}


.dctime{margin: 0 auto; font-size:16px; font-weight:bold; width:100%; color:#d17b00; text-align:center;}

@media screen and (max-width:768px) {
	
	.mheader{ display: block;}
	.mna{ display: block;}
	.mfooter{ display: block;}
	body{ background: none !important;}
	.hheader{ display: none;}
	.cen-div{ width: auto; padding: 20px 15px 0;}
	.con-left{ display: none;}
	.cen-div-1{ min-height: 300px !important;}
	.cen-div-1 .con-right{ width: 100%;}
	.con_div table td{ display: block; width: 100%; text-align: left;}
	.hfooter{ display: none;}
	.list-right_title{ line-height: 24px; padding-top: 5px;}
	.list-right_title a{ font-size: 15px;}
	.listpo{ height: auto;}
	.con-right h3{ height: auto;}
	#listtCon img{ max-width:90% !important; height: auto !important;}
	#zoom img{ max-width:90% !important; height: auto !important;}
	.line table td span{ padding-left: 0 !important;}
}